<?xml version="1.0" ?>
<CombineXMesh>
 <Material MeshParts="lopata2"
  Glossiness="matte"
  DiffuseMap="lopata_d.dds"
  NormalMap="lopata_n.dds"
  SpecularMap="chasti_s.dds"
	
  />
 <Material MeshParts="mtz80_attacher"
  Glossiness="matte"
  DiffuseMap="chasti_d.dds"
  NormalMap="lopata_n.dds"
  SpecularMap="chasti_s.dds"
	
  />
<Material 
  MeshParts="lopata"
  Glossiness="matte"
  DiffuseMap="lop_d.tga"
  SpecularMap="chasti_s.tga"
	
  />
</CombineXMesh>